Source: python-asyncoro
Version: 4.4.1-1.el7~mos0
Binary:
  - python-asyncoro
  - python3-asyncoro
Build_time: 2017-03-03-12-44-31
Code_project:
  python-asyncoro: 754bb7fc1848529d0f8d40a53593b826fdff0217
